[(#REM)<!-- Composition de RUBRIQUES avec logo en cover

* titre
* texte
* Articles sinon Plan
* portfolio
 -->]
<BOUCLE_content(RUBRIQUES){id_rubrique}>
<article class="content" itemscope itemtype="http://schema.org/Article">
	[(#SET{media,#LOGO_RUBRIQUE|sinon{#CHEMIN{images/default_cover.jpg}}})]
	[(#SET{cover_small,#GET{media}|image_reduire{350,0}|extraire_attribut{src}|url_absolue})]
	[(#SET{cover_medium,#GET{media}|image_reduire{800,0}|extraire_attribut{src}|url_absolue})]
	[(#SET{cover_large,#GET{media}|image_reduire{1200,0}|extraire_attribut{src}|url_absolue})]
	<header class="content-header cover lazyload" data-sizes="auto"
					data-bgset="[(#GET{cover_small})]  [--small] | [(#GET{cover_medium})] [--medium] | [(#GET{cover_large})]">
					[(#REM)<!-- Hiérarchie -->]
					[(#INCLURE{fond=breadcrumb/dist,env})]
			<div class="header-copy cover-content">
				<div class="titre">
					<h1 class="p-name" itemprop="headline">
						<span class="[(#EDIT{titre})]">#TITRE</span>
					</h1>
				</div>
				[<p class="publication"><time datetime="[(#DATE|date_iso)]"><:dernier_ajout:> : (#DATE|affdate_jourcourt).</time></p>]
			</div>
	</header>
	[(#REM)<!-- Contenu principal -->]
	<div class="content-main">
		[(#REM)<!-- typeset copy  -->]
		[<div class="texte">
			<div class="chapo #EDIT{texte}">(#TEXTE)</div>
		</div>]

		[(#REM)<!-- Article au premier niveau -->]
		<BOUCLE_articles(ARTICLES){id_rubrique}{0,1}>
			#SET{params,#ARRAY{
				card-footer,non}}
			<INCLURE{fond=inclure/article/liste,class=card-grid,tri="date",nb=6,titre=<:articles_rubrique:>,params=#GET{params},env,ajax} />
		</BOUCLE_articles>
		[(#REM)<!-- Si aucun article, affiche un plan de la rubrique  -->]
		<B_sous_rubriques>
		<div class="menu rubriques">
			<h2><:sous_rubriques:></h2>
			<ul class="menu-items menu-liste">
				<BOUCLE_sous_rubriques(RUBRIQUES) {id_parent} {par num titre, titre}>
				<li class="item menu-entree">
					<a href="#URL_RUBRIQUE">[(#TITRE)]</a>
					[(#REM)<!-- Une boucle recursive pour le mini plan -->]
					<B_miniplan>
					<ul class="menu-items menu-liste">
						<BOUCLE_miniplan(RUBRIQUES) {id_parent} {par num titre, titre}>
						<li class="item menu-entree">
							<a href="#URL_RUBRIQUE">[(#TITRE)]</a>
							<BOUCLE_m2(BOUCLE_miniplan)></BOUCLE_m2>
						</li>
						</BOUCLE_miniplan>
					</ul>
					</B_miniplan>
				</li>
				</BOUCLE_sous_rubriques>
			</ul>
			</div>
		</B_sous_rubriques>
	<//B_articles>
	</div>
	<aside class="content-aside">
		[(#REM) <!-- Gestion du portfolio et des documents -->]
		[(#INCLURE{fond=inclure/document/portfolio,id_rubrique})]
	</aside>
</article>
</BOUCLE_content>
